Permalink
Find file
Fetching contributors…
Cannot retrieve contributors at this time
74 lines (68 sloc) 2.46 KB
# Generated by jeweler
# DO NOT EDIT THIS FILE DIRECTLY
# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
# -*- encoding: utf-8 -*-
Gem::Specification.new do |s|
s.name = %q{carl}
s.version = "0.1.1"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = [%q{Thomas Hollstegge}]
s.date = %q{2011-12-11}
s.description = %q{Cassandra CQL queries - gone awesome!}
s.email = %q{thomas.hollstegge@zweitag.de}
s.extra_rdoc_files = [
"LICENSE.txt",
"README.md"
]
s.files = [
"Gemfile",
"Guardfile",
"LICENSE.txt",
"README.md",
"Rakefile",
"VERSION",
"carl.gemspec",
"lib/carl.rb",
"lib/carl/base.rb",
"spec/carl/base_spec.rb",
"spec/carl_spec.rb",
"spec/spec_helper.rb",
"spec/support/generate_query_matcher.rb"
]
s.homepage = %q{http://github.com/Tho85/carl}
s.licenses = [%q{MIT}]
s.require_paths = [%q{lib}]
s.rubygems_version = %q{1.8.7}
s.summary = %q{A CQL statement generator for Cassandra}
if s.respond_to? :specification_version then
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<cassandra-cql>, ["~> 1.0.2"])
s.add_development_dependency(%q<rspec>, ["~> 2.5.0"])
s.add_development_dependency(%q<guard-rspec>, ["~> 0.5.9"])
s.add_development_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_development_dependency(%q<jeweler>, ["~> 1.6.4"])
s.add_development_dependency(%q<rcov>, [">= 0"])
s.add_development_dependency(%q<rb-inotify>, [">= 0"])
s.add_development_dependency(%q<libnotify>, [">= 0"])
else
s.add_dependency(%q<cassandra-cql>, ["~> 1.0.2"])
s.add_dependency(%q<rspec>, ["~> 2.5.0"])
s.add_dependency(%q<guard-rspec>, ["~> 0.5.9"])
s.add_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_dependency(%q<jeweler>, ["~> 1.6.4"])
s.add_dependency(%q<rcov>, [">= 0"])
s.add_dependency(%q<rb-inotify>, [">= 0"])
s.add_dependency(%q<libnotify>, [">= 0"])
end
else
s.add_dependency(%q<cassandra-cql>, ["~> 1.0.2"])
s.add_dependency(%q<rspec>, ["~> 2.5.0"])
s.add_dependency(%q<guard-rspec>, ["~> 0.5.9"])
s.add_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_dependency(%q<jeweler>, ["~> 1.6.4"])
s.add_dependency(%q<rcov>, [">= 0"])
s.add_dependency(%q<rb-inotify>, [">= 0"])
s.add_dependency(%q<libnotify>, [">= 0"])
end
end